[Overview][Types][Procedures and functions][Index] | Reference for unit 'URIParser' (#fcl)

# EncodeURI

Form a string representation of the URI

## Declaration

Source position: uriparser.pp line 39

`function EncodeURI(`
`const URI: TURI`
`):string;`

## Arguments

`URI` |  | The URI record to encode

## Function result

The text representation of the URI

## Description

EncodeURI will return a valid text representation of the URI in the URI record.

## See also

ParseURI |  | Parse a URI and split it into its constituent parts

Documentation generated on: Feb 26 2014